Last Comment Bug 658451 - Intermittent test_npn_timers.html | application timed out after 330 seconds with no output
: Intermittent test_npn_timers.html | application timed out after 330 seconds w...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- normal (vote)
: ---
Assigned To: Josh Aas
:
:
Mentors:
Depends on: 666529
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-05-19 20:22 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-05-19 20:22:07 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305846371.1305850838.28631.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011/05/19 16:06:11
s: talos-r3-snow-048

335 INFO TEST-START | /tests/dom/plugins/test/test_npn_timers.html
++DOMWINDOW == 25 (0x12043acd8) [serial = 68] [outer = 0x1245b8370]
--DOMWINDOW == 24 (0x12105ec78) [serial = 65] [outer = 0x1245b8370] [url = http://mochi.test:8888/tests/dom/plugins/test/test_multipleinstanceobjects.html]
--DOMWINDOW == 23 (0x121897dc8) [serial = 64] [outer = 0x121129290] [url = about:blank]
--DOMWINDOW == 22 (0x121129308) [serial = 63] [outer = 0x0] [url = about:blank]
--DOMWINDOW == 21 (0x11dbf5e78) [serial = 58] [outer = 0x1245b8370] [url = http://mochi.test:8888/tests/dom/plugins/test/test_hanging.html]
--DOMWINDOW == 20 (0x121807248) [serial = 57] [outer = 0x11cdd7540] [url = http://mochi.test:8888/tests/toolkit/components/passwordmgr/test/authenticate.sjs?user=user1&pass=password1&realm=testrealm&plugin=1]
--DOMWINDOW == 19 (0x11cdd75b8) [serial = 55] [outer = 0x0] [url = http://mochi.test:8888/tests/toolkit/components/passwordmgr/test/authenticate.sjs?user=user1&pass=password1&realm=testrealm&plugin=1]
--DOCSHELL 0x121128b40 == 7
--DOCSHELL 0x1204583a0 == 6
For application/x-test found plugin Test.plugin
NPP_Destroy
--DOMWINDOW == 18 (0x12047b8f8) [serial = 59] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/plugins/test/crashing_subpage.html]
TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_npn_timers.html | application timed out after 330 seconds with no output
Comment 1 Josh Aas 2011-06-23 13:49:12 PDT
I suspect the fix in bug 666529 will stop this from happening.
Comment 2 Josh Aas 2011-06-24 19:15:12 PDT
This is almost certainly resolved by the fixes in bug 666529.
Comment 3 Treeherder Robot 2012-08-17 17:55:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14441368&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitests-2/5 on 2012-08-16 10:11:22
slave: talos-r3-xp-032

5109 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_npn_timers.html | Test timed out.
5112 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_npobject_getters.html | Test timed out.
5115 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_npruntime_construct.html | Test timed out.
5118 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_npruntime_identifiers.html | Test timed out.
5119 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
5120 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 673 remaining tests.

Note You need to log in before you can comment on or make changes to this bug.